MINOVA DEMO - Bug #3107

Dashboard Widget Payroll
10/04/2024 09:33 AM - jihad ...

Status: Assigned Start date: 10/04/2024
Priority: Normal Due date: 10/14/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Shofwan,

Ingin dibuatkan dashboard Payroll seperti ini:

Payroll Widget (Example) E’I MINOVAIS
Payroll Recap Payslip
Payroll Process P e ’ Pendapatan
Payroll Group ‘ Kantor Pusat ",‘ a 0001 Mamat 5.000 Deduction
Payroll Period 1 2024 0 e >0
ayro erig H anuary
0003 Wawan 8300 THP

0 - RS
Payroll
P IR
Track Changes

Emp Name
ID
0001 Mamat
0002 Budi
0003 wan

Untuk bagian ini hanya tampilan saja mas untuk mengetahui control period yang sedang berjalan dan statusnya apa. tetapi bisa
memilih informasi yang lagi mau diliat payroll group apa

Payroll Process

Payroll Group ‘ Kantor Pusat '..| m

Payroll Period : January 2024

D — Ny

MenulD:PAYROLLDASH

Terima kasih

History

#1 - 10/08/2024 11:11 AM - Kezia Pawitra Yulianti
- Due date set to 10/14/2024

07/02/2025 12



- Status changed from New to Assigned

#2 - 01/09/2025 10:55 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to hans hans

#3 - 01/09/2025 03:25 PM - shofwan shiddiq

Port https://demo-retail. minovais.com/
Menu = Business Intelligence > Dashboard > Buat menu baru payroll ( contoh dari salah satu dashboard )
DB = 103.153.60.89 > MinovaES_DEMO_Retail

#4 - 03/03/2025 09:25 AM - hans hans

- Assignee changed from hans hans to shofwan shiddiq

Files
